/*----------start styles for breadcrumbs and print friendly area----------*/

/* styles for the breadcrumb */
#breadcrumb-panel {width:750px; padding:0 20px 0 0;}
#breadcrumb-panel #breadcrumbs 
{
  float:left; 
  margin: 0px 0 10px;  
  height:25px; 
  padding: 0; font: 0.9em Verdana;
}
#breadcrumb-panel #breadcrumbs a {text-decoration: none; color: #666 !important; font: 0.8em Verdana;}
#breadcrumb-panel #breadcrumbs a:hover {color: #238ebc !important;}

#breadcrumb-panel #breadcrumbs p {width:auto; display:inline;font:0.8em Verdana !important; color:#666;}
#breadcrumb-panel #breadcrumbs ol 
{
	margin:0;
	display:inline;
	padding-left:10px;
}
#breadcrumb-panel #breadcrumbs ol li 
{
	display:inline;
	padding-right: 15px;
	background: url(/Images/UserUploadedImages/breadcrumb-seperator.gif) right no-repeat; 	
}
#breadcrumb-panel #breadcrumbs ol li:last-child
{ 
  background: none;
}

/* styles for utilities*/
.hccc-site-utilities a img { border-style: none; border-width: 0px; vertical-align:top;}

#breadcrumb-panel #utilities { float:right; }
#breadcrumb-panel #breadcrumb-utility-row-after { clear: both; }

#footer-main #utilitiesFooter {float:right; margin:5px 0 5px; height:25px; padding:0px 20px;}
#footer-main #utilitiesFooter a.font-resize {margin-left: -5px;}

/* styles for article name */

h1#ArticleNameHeading 
{ 
   clear: both; 
   font: bold 1.6em Arial; 
   margin: 0 20px 10px 0; 
   color: #08608a;
}
 





